import request from '@/utils/request'
import { parseStrEmpty } from '@/utils/ruoyi'
const baseUrl = import.meta.env.VITE_APP_BASE_API

// 用户密码重置 oldPassword,
export function updateUserPwd(newPassword) {
  const data = {
    newPassword
  }
  return request({
    url: baseUrl + '/system/user/resetPwd',
    method: 'post',
    data: data
  })
}
